The OpenNET Project / Index page

[ новости/++ | форум | wiki | теги | ]

19.12.2015 09:46  Выпуск проприетарного драйвера AMD Radeon Software Crimson Edition Linux 15.12

Компания AMD опубликовала новую версию проприетарного драйвера AMD Catalyst, который выпущен под новым именем AMD Radeon Software Crimson Edition Linux 15.12 (177 Мб). Драйвер поддерживает X-Server 1.17, ядро Linux 3.19 и glibc 2.3. Из официально поддерживаемых дистрибутивов названы Red Hat Enterprise Linux 7.2-6.5, Ubuntu 15.10, 12.04.4, 14.04.2, 15.04, SUSE Linux Enterprise 11 SP3, 12 и openSUSE 13.1. Из изменений отмечается только решение проблем со сборкой пакетов для Ubuntu 15.10.

  1. Главная ссылка к новости (http://support.amd.com/en-us/d...)
  2. OpenNews: Компания AMD представила проект GPUOpen, сделав ставку на открытое ПО в конкуренции с NVIDIA
  3. OpenNews: AMD сокращает число видеокарт, поддерживаемых в проприетарном драйвере для Linux
  4. OpenNews: Выпуск видеодрайверов xf86-video-amdgpu 1.0.0 и f86-video-ati 7.6.0
  5. OpenNews: Выпуск проприетарного драйвера AMD Catalyst 15.9
Лицензия: CC-BY
Тип: Программы
Ключевые слова: amd, catalyst
При перепечатке указание ссылки на opennet.ru обязательно
Обсуждение Ajax/Линейный | Раскрыть все сообщения | RSS
 
  • 1.1, fdgergfaewfdghsdgaertg (?), 10:58, 19/12/2015 [ответить] [показать ветку] [···]     [к модератору]
  • –7 +/
    Принципильно новый драйвер с чейнджлогом в одну строчку С 2004 года мои девайсы... весь текст скрыт [показать]
     
     
  • 2.2, Аноним (-), 11:02, 19/12/2015 [^] [ответить]    [к модератору]  
  • +12 +/
    > Принципильно новый драйвер с чейнджлогом в одну строчку. С 2004 года мои девайсы были в комплекте с карточками красных. Ну получалось так.
    > Только этим летом появился стационарник с нвидией и я понял, что такое нормальные драйвера.

    Наивный. Попробуй радеоны и интелы с открытыми дровами. Вот *тогда* ты действительно поймёшь, что такое *нормальные* драйвера :D

     
     
  • 3.5, Fracta1L (ok), 11:30, 19/12/2015 [^] [ответить]    [к модератору]  
  • –8 +/
    Угорал.
     
     
  • 4.6, slavius (?), 11:50, 19/12/2015 [^] [ответить]    [к модератору]  
  • +1 +/
    угорай не угорай, а открытые действительно лучше амд-ных. как по работе с энергопитанием так и по стабильности. а кому надо супер последняя opengl пусть садятся на проприетарный глюкодром. реально после них у меня операционка в отказ пошла. даже до логина не выходила. висла намертво. а свободные пашут как надо.
     
     
  • 5.10, _KUL (ok), 15:57, 19/12/2015 [^] [ответить]    [к модератору]  
  • –2 +/
    Только не расказывайте эти байки про открытые драйвера владельцам hd 7700, где с открытыми драйверами даже видео без периодический мерцаний не посмотреть ...
     
     
  • 6.11, slavius (?), 16:44, 19/12/2015 [^] [ответить]    [к модератору]  
  • +1 +/
    HD5470 все зашибись. не просто зашибись, а даже тише работает и температура меньше. про вашу не скажу, но все с кем общался на эиту тему говорят что свободные куда лучше.
     
     
  • 7.20, Аноним (-), 13:17, 20/12/2015 [^] [ответить]    [к модератору]  
  • –2 +/
    >HD5470 все зашибись.

    Ты бы ещё Riva TNT2 предложил использовать.

     
  • 7.26, Аноним (-), 08:11, 23/12/2015 [^] [ответить]     [к модератору]  
  • +/
    5450 вообще обходится маленьким радиатором, вы это баловство прекращайте просто ... весь текст скрыт [показать]
     
  • 6.17, Аноним (-), 20:59, 19/12/2015 [^] [ответить]     [к модератору]  
  • +/
    Это ты байки рассказываешь Использую HIS Radeon HD 7750 IceQ, работает отлично ... весь текст скрыт [показать]
     
  • 2.12, Anonplus (?), 18:33, 19/12/2015 [^] [ответить]    [к модератору]  
  • +/
    >> Принципильно новый драйвер с чейнджлогом в одну строчку.

    Потому что это минорный выпуск. Принципиально новым был предыдущий.

     
  • 1.3, Аноним (-), 11:04, 19/12/2015 [ответить] [показать ветку] [···]    [к модератору]  
  • +9 +/
    Драйвер поддерживает X-Server 1.17, ядро Linux 3.19 ... Из официально поддерживаемых дистрибутивов названы ... Ubuntu 15.10

    Но там-же ядро 4.2 !?

     
     
  • 2.4, Аноним (-), 11:29, 19/12/2015 [^] [ответить]    [к модератору]  
  • +2 +/
    Что-то они мудрят:

    Distributions supported
    Ubuntu 12.04.4 LTS, 14.04.2, 14.04.3, 15.04, 15.10

    System Requirements
    Linux kernel 2.6 or above (up to 3.19)

     
     
  • 3.7, Аноним (-), 12:43, 19/12/2015 [^] [ответить]    [к модератору]  
  • +1 +/
    Ага. И Glibc 2.3 одновременно с Xorg 7.4. В чём они его компиляют? EL4 с доустановленным Xorg 7.4?
     
  • 3.18, www777 (?), 21:57, 19/12/2015 [^] [ответить]    [к модератору]  
  • +1 +/
    Не в первый раз, и не в первый год, они это мудрят...
     
  • 2.14, Аноним (-), 19:13, 19/12/2015 [^] [ответить]    [к модератору]  
  • –1 +/
    это походу 3.19 и выше...
     
  • 1.8, Аноним (-), 14:43, 19/12/2015 [ответить] [показать ветку] [···]    [к модератору]  
  • –1 +/
    Crimson и Catalyst - разные драйвера.
    Crimson под Linux еще нет.
     
     
  • 2.9, DFX (ok), 15:01, 19/12/2015 [^] [ответить]    [к модератору]  
  • +/
    Драйвера абсолюнто одинаковые, только мордочка опций теперь ещё более ущербная.
     
  • 2.15, Аноним (-), 19:14, 19/12/2015 [^] [ответить]    [к модератору]  
  • +/
    > Crimson и Catalyst - разные драйвера.
    > Crimson под Linux еще нет.

    технически каталист вовсе не драйвер а контроль центр для управления оным.. не знаю как в винде а в линуксе драйвер это fglrx

     
  • 1.13, Аноним (-), 18:38, 19/12/2015 [ответить] [показать ветку] [···]    [к модератору]  
  • –1 +/
    Моя рожа будет багроветь от ярости в процессе установки? Спасибо, покаместь посижу на старом драйвере.
     
     
  • 2.16, Аноним (-), 20:55, 19/12/2015 [^] [ответить]    [к модератору]  
  • +1 +/
    особенно если ты владелец radeon 6970
     
  • 1.19, Priest Stone (?), 13:00, 20/12/2015 [ответить] [показать ветку] [···]    [к модератору]  
  • –1 +/
    А для х64 только:

    "Distributions supported:
        Ubuntu 12.04.4 LTS, 14.04.2"

     
  • 1.21, Андрей (??), 16:40, 20/12/2015 [ответить] [показать ветку] [···]    [к модератору]  
  • +/
    Сначала занимались перемаркировкой железа. Теперь и за софт взялись.
    Удивительно, когда даже в Дебиане взяли и пропатчили, чтобы с 4.2 работало, а они стесняются. Ну, если сами не могут.
     
  • 1.22, Клыкастый (ok), 11:39, 21/12/2015 [ответить] [показать ветку] [···]    [к модератору]  
  • +/
    с 4.2 ядром не дружат походу.
     
  • 1.23, Аноним (-), 14:25, 21/12/2015 [ответить] [показать ветку] [···]    [к модератору]  
  • +/
    В 15.10, kernel-lts (4.1)
     
  • 1.24, АнонимЪЪ (?), 14:28, 21/12/2015 [ответить] [показать ветку] [···]    [к модератору]  
  • –1 +/
    >  ядро Linux 3.19

    Серьёзно? Так трудно поддерживать новые ядра, как это делает NVIDIA?
    Хорошо, что у меня уже сто лет нет видеокарт от AMD.

     
     
  • 2.25, Stax (ok), 19:03, 21/12/2015 [^] [ответить]    [к модератору]  
  • +/
    Ядра поддерживаются и более новые (напр. еще в релизе 15.11 поддерживалось 4.2, а для 4.3 нужен был примитивный патч).

    Намного большая проблема с отсутствием поддержки Xorg 1.18.

     

     Добавить комментарий
    Имя:
    E-Mail:
    Заголовок:
    Текст:


      Закладки на сайте
      Проследить за страницей
    Created 1996-2018 by Maxim Chirkov  
    ДобавитьПоддержатьВебмастеруГИД  
    Hosting by Ihor